<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.classfile/1">
<module_version install_time="1165464553479" last="true" origin="installer" specification_version="1.18.22">
<file crc="2366364228" name="config/Modules/org-netbeans-modules-classfile.xml"/>
<file crc="1631482956" name="modules/locale/org-netbeans-modules-classfile_ja.jar"/>
<file crc="146003752" name="modules/locale/org-netbeans-modules-classfile_pt_BR.jar"/>
<file crc="3009229003" name="modules/locale/org-netbeans-modules-classfile_zh_CN.jar"/>
<file crc="442706533" name="modules/org-netbeans-modules-classfile.jar"/>
</module_version>
</module>
